﻿body{
	margin: 0;
	padding: 0;
	background: white;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
}
.main{
	border: 2px solid gray;
	min-width: 200px;
	max-width: 750px;
	margin: auto;
}
.nav{
	display: block;
	height: 20px;
	border-bottom: 2px solid gray;
	background: white;
}
.nav.fixed{
	position: fixed;
	top: 0px;
}
.nav .n1{
	display: inline-block;
	height: 12px;
	font-size: 12px;
	padding: 4px 10px;
	border-right: 2px solid gray;
	text-decoration: none;
	color: black;
}
.main .progress{
	display: none;
	width:100%;
	height:2px;
	background: red;
}
.main .progress .now{
	width: 0%;
	height:2px;
	background: green;
	/*float:left;*/
}
.main .progress .right{
	width:100%;
	height:2px;
	background: red;
	/*float:none;*/
}
.main .w1{
	padding: 5px;
}
.menu{
	display: none;
}
.menu hr{
	margin: 5px;
}
.menu a{
	color: black;
	text-decoration: underline;
}
.menu .link a{
	display: block;
	color: black;
	text-decoration: none;
	/*margin: 0 10px;*/
	text-align: center;
	padding: 5px;
}
.menu .link a:hover{
	border: 1px solid orange;
	color: orange;
	padding: 4px;
	border-radius: 5px;
}
.menu.testing .question{
	font-weight: bold;
}
.menu.testing .answer{
	display: block;
	color: black;
	padding: 10px;
	text-decoration: none;
	text-align: left;
	border-radius: 5px;
	transition-timing-function: linear;
	transition-duration: 0.25s;
}
.menu.testing .answer:hover{
    border: 0;
    color: inherit;
}
.menu.testing .answer.select{
	background: rgba(255, 165, 0, 0.5);
}
.menu.testing .answer.true{
    background: rgba(0, 255, 0, 0.5);
}
.menu.testing .answer.false{
    background: rgba(255, 0, 0, 0.5);
}
.menu.testing .ui_box{
	padding-top: 15px;
}
.menu.testing .ui_box a{
	display: block;
	color: black;
	text-decoration: none;
	text-align: center;
	padding: 10px;
}
.menu.testing .ui_box a:hover{
	border: 1px solid orange;
	color: orange;
	padding: 9px;
	border-radius: 5px;
}
.menu.all_question p{
	margin: 5px;
}
.menu.all_question .title{
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
}
.menu.all_question .questions{
	font-weight: bold;
}
.menu.all_question .answer{
	padding-left: 10px;
}
.menu.all_question .correct_answer{
	padding-left: 10px;
	margin-bottom: 20px;
}
.main.nf .nav{
	position: fixed;
	top: 0px;
}
.main.nf .w1{
	padding-top: 27px
}